@media only screen and (min-width: 64.063em)
{
	.hp-logo img {
		margin: .4em 0 0 9em;
	}

	.nav-right {
		margin-right: 9em;
	}

/* hero */
	.hero {
		height: 40em;
		background-image: url(../images/photo1.jpg);
		background-size: cover;
	}

	.hero-title{
		font-size: 2.8em;
	}

	h1.hero-title{
		font-size: 3.7em;
		line-height: 1.1;
		font-weight: 500;
	}

	.hero-content h3 {
		font-size: 2em;
	}

	.hero-content {
		padding-top: 13em;
		margin-top: 0;
		padding-left: 120px;
	}	

	.security-trust h5 {
		font-size: .9em;
		font-weight: 500;
		color: #808080;
	}

	.josh-talking-quote h4 {
		font-weight: 100;
		font-size: 1.6em;
	}

	.josh-talking-quote h5 {
		line-height: 1.2;
		font-size: 1em;
	}

	.purchase-schedules {
		padding: 5em 0;
	}

	.purchase-schedules img {
		width: 80%;
	}

	.purchase-schedules h2 {
		font-size: 2em;
		padding-bottom: 1em;
		padding-right: 3em;
		margin-top: 2em;
	}

	.purchase-schedules p {
		padding-right: 5em;
		font-size: 1em;
	}

	.security-delivery {
		padding: 5em 0 7em;
	}

	.security-delivery h2, .testimonials h2 {
		font-size: 2em;
	}

	.security-delivery p {
		font-size: 1em;
	}

	.us-canada {
		padding: 7em 0;
	}

	.us-canada h2 {
		font-size: 2em;
	}

	.us-canada p {
		font-size: 1em;
	}

	.customer-success h2 {
		font-size: 2em;
	}

	.customer-success {
	padding: 7em 0 2em;
	}

	.customer-success p {
		font-size: 1em;
		margin: 0 0em;
	}

	.testimonials {
		padding: 5em 0 7em;
	}

	
	.team img {
		padding-bottom: 3em;
	}

	#phone-number {
		font-size: 1.4em;
		padding-bottom: 5em;
	}

	.call-to-action {
		padding: 7em 0;
	}



	
	.steps img{
		height: 8.5em;
		width: auto;
	}

	.icon img {
		width: 2.1em;
		margin-top: 1.5em;
	}

	#step1-content h1, #step2-content h1, #step3-content h1, #step4-content h1 {
		text-align: left;
		margin: 0;
		padding: 0 0 0 .1em;
		color: #5A5A5A;
	}

	.footer {
		padding: 2em 5em 2em 7em;
	}

	.table {
		padding: 3em 2em 0 0 ;

	}

	table thead tr th {
		text-align: center;
	}

	table {
		border-radius: 5px;
	}

	.rates h3,  h4 {
		color: white;
	}

	.pricing {
	padding: 7em 0 4em;
	}

	.pricing h2 {
		color: white;
	}

	.zrity-delivery img {
		width: 3em;
	}

	.inner-top-content
	{
		padding: 7em 0 4em;
	}

	.how-it-works .gray-background,
	.faq .gray-background {
	padding: 6em 7em 3em;
	}

	.left-container ul{
		font-size: .8em;
		margin-left: 1em;
	}

	.how-it-works h3,
	.faq h3 {
		font-size: 1.6em;
	}

	.how-it-works .left-container h3, 
	.faq .left-container h3 {
		padding-left: .7em;
	}

	.how-it-works h3,
	.faq h3 {
		font-size: 1.2em;
	}

	.how-it-works h1,
	.faq h1 {
		margin-left: 0;
		font-size: 2em;
	}

	.how-it-works .left-container,
	.faq .left-container {
		padding-top: 4em;
	}

	a.button.success.large.radius {
		width: 23em;
	}

	.how-it-works .white-container,
	.faq .white-container
	{
		background-color: white;
		border-radius: 5px;
		padding: 1em 3em;
	}

		

}


